import sys

print("Hello from cx_Freeze")

userInput = input("Enter your name and press enter:")
print("Hi, nice to meet you", userInput)

print("frozen", repr(getattr(sys, "frozen", None)) )

print("sys.path", sys.path)
print("sys.executable", sys.executable)
print("sys.prefix", sys.prefix)
print("sys.argv", sys.argv)

userInput = input("Press enter to continue...")
